Friday, September 28, 2012

General ruby on rails installation and integrating issues

Error integrating mysql withRuby on rails
http://prabhub.wordpress.com/2009/09/29/126-the-specified-module-could-not-be-found-mysql-so/
http://ruchi-pearlindeep.blogspot.com/2010/02/load-mysql-and-126-specified-module.html

Invalid date format specification error :
"gem install rubygems-update", "update_rubygems", then "gem pristine --all" is the combination that solved the problem for me http://stackoverflow.com/questions/7290575/invalid-date-format-specification-in-gemspec

Deactivate a Gem - you have already activated rake 0.9.3.beta.1, but my Gemfile requires rake 0.9.2
run command: "gem uninstall rake" then command prompt will ask you which version to uninstall and selet 0.9.3 there after you will be left with the desired rake version.

No comments:

Post a Comment